Форум - Ответы     (  К темам )
 ?  nike: Хочу поставить RXlib 2.75 для cb5, но линкер выдаёт такое: (04-03-2003 00:25:48)
Хочу поставить RXlib 2.75 для cb5, но линкер выдаёт такое:
[Linker Fatal Error] Fatal: Unable to open file 'GAUGES.OBJ'
Что делать?

Я следовал ниже сказанным инструкциям.

Если у Вас была установлена предыдущая версия библиотеки RX, удалите
пакеты библиотеки из IDE. Также удалите перед установкой старые
скомпилированные packages - файлы RXCTL4.BPL, RXDB4.BPL, DCLRX4.BPL
и DCLRXDB4.BPL - с диска (если они существуют).
Отключите в среде опцию линкера "Use dynamic RTL".
Выберите пункт меню "File/Open...", и откройте run-time пакет (package)
RXCTL4.BPK. Затем используйте пункт меню "Project\Make..." или
"Project\Build..." для компиляции пакета RXCTL4.BPK. После компиляции
пакета RXCTL аналогичным образом скомпилируйте другой run-time пакет
RXDB4.BPK. Скомпилированные BPL-файлы поместите в каталог, включенный в
переменную окружения PATH (например, WINDOWS\SYSTEM).
После компиляции run-time пакетов окройте с помощью меню "File/Open..."
файл DCLRXCTL4.BPK и скомпилируйте его аналогично при помощи пункта меню
"Project\Make..." или "Project\Build...", после чего произведите те же
действия с пакетом DCLRXDB4.BPK.
Для последующей установки design-time пакетов в среду C++Builder 4.0
используйте пункт меню "Component\Install packages...". После открытия
диалогового окна "Packages" нажмите кнопку "Add...", выберите файл
DCLRX4.BPL из каталога RX\UNITS и нажмите кнопку "OK" для установки
пакета в IDE. После установки пакета DCLRX4 точно так же установите в
IDE пакет DCLRXDB4.BPL.
Не сохраняйте пакеты библиотеки RX в C++Builder IDE.
Ответов нет.


support@cbuilder.ru